Mac OS X 10.7でTGB Platformer Kitを使ってTorque 2Dをコンパイルするには?

私はXcodeを使ってMac OS X 10.7(Lion)のTGB PlatformerキットでTorque-2d(またはTorque)をコンパイルしようとしていますが、それはコンパイルされません。私は開発者からの指示に従ってみたが、うまくいかず、廃止された機能について不平を言う。

0

1 答え

おそらく遅すぎますが、それがうまくいくための設定は次のとおりです。 SDK = MACOSX 10.4 コンパイラ= GCC4.0(4.2では動作しませんが、4.0はハッキングなしで新しいxcode4では利用できません) C言語の方言= C99

2
追加された